/**
 * ace3-context custom style sheet (ste)
 */
 
.admin-page-header .title .default { display:none; }

@media (max-width: 575.98px) {	/* xs (and lower) */
	.admin-page-header .title .custom { display:block; width:59px; height:56px; background-image:url(ste-ace3header-59x56.svg); background-repeat:no-repeat; background-size:contain; }
	span.about-digwb-logo { display:inline-block; width:59px; height:56px; background-image:url(ste-ace3header-59x56.svg); background-repeat:no-repeat; background-size:contain; }
}
@media (min-width: 576px) {		/* sm and higher */
	.admin-page-header .title .custom { display:block; width:59px; height:56px; background-image:url(ste-ace3header-59x56.svg); background-repeat:no-repeat; background-size:contain; }
	span.about-digwb-logo { display:inline-block; width:59px; height:56px; background-image:url(ste-ace3header-59x56.svg); background-repeat:no-repeat; background-size:contain; }
}

span.about-eXplio-logo { display:inline-block; width:280px; height:60px; background-image:url(explio-280x60.svg); background-repeat:no-repeat; background-size:contain; }
